Bug 64543 - On MacOSX, Darklaf- IntelliJ Theme throws NPE in javax.swing.ToolTipManager.initiateToolTip
Summary: On MacOSX, Darklaf- IntelliJ Theme throws NPE in javax.swing.ToolTipManager.i...
Status: RESOLVED FIXED
Alias: None
Product: JMeter
Classification: Unclassified
Component: Main (show other bugs)
Version: 5.3
Hardware: PC Mac OS X 10.1
: P2 normal (vote)
Target Milestone: JMETER 5.4.1
Assignee: JMeter issues mailing list
URL:
Keywords: FixedInTrunk
Depends on:
Blocks:
 
Reported: 2020-06-22 06:50 UTC by Philippe Mouawad
Modified: 2020-12-19 15:33 UTC (History)
1 user (show)



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Mouawad 2020-06-22 06:50:59 UTC
See https://github.com/weisJ/darklaf/issues/183
Comment 1 Philippe Mouawad 2020-06-22 06:53:12 UTC
Fixed by commit:

https://github.com/apache/jmeter/commit/1cba22842196d30df5d554d5a6bb846404f327ce
Comment 2 Philippe Mouawad 2020-12-18 10:45:46 UTC
Opened:
https://github.com/weisJ/darklaf/issues/226
Comment 4 Philippe Mouawad 2020-12-19 15:33:30 UTC
This is an automated email from the ASF dual-hosted git repository.

pmouawad pushed a commit to branch master
in repository https://gitbox.apache.org/repos/asf/jmeter.git


The following commit(s) were added to refs/heads/master by this push:
     new 37d7b5e  Bug 64543 - On MacOSX, Darklaf- IntelliJ Theme throws NPE in javax.swing.ToolTipManager.initiateToolTip
37d7b5e is described below

commit 37d7b5ee10065e718bf6e46c56e5aa5b14ce6ecf
Author: pmouawad <p.mouawad@ubik-ingenierie.com>
AuthorDate: Sat Dec 19 16:31:10 2020 +0100

    Bug 64543 - On MacOSX, Darklaf- IntelliJ Theme throws NPE in
    javax.swing.ToolTipManager.initiateToolTip
---
 src/core/src/main/java/org/apache/jmeter/gui/MainFrame.java | 8 +++++++-
 xdocs/changes.xml                                           | 1 +
 xdocs/changes_history.xml                                   | 1 -
 3 files changed, 8 insertions(+), 2 deletions(-)